# Copy Shardfile SD Card

There should be multiple SD cards containing the shardfile data. Shardfile data is produced during a [Root Entropy](../operator/hybrid-key-provisioning.md) derivation ceremony.

## Requirements

* Existing Shardfile SD card

* Fresh SD card(s)

## Procedure

1. Get the shardfile content from an existing Shardfile SD card or ceremony repository

1. Plug in a fresh SD card

1. Copy the shardfile to the new SD card

1. Label the SD card: "Shardfile <date>"

1. Optionally write an `autorun.sh` file to the Shardfile SD card containing the following command:

    * `keyfork recover shard --daemon`

